<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AuthPanel</key>
	<string>Definição do fax</string>
	<key>CoverPage</key>
	<string>Samsung Fax – Página de Rosto</string>
	<key>CoverPage104</key>
	<string>Samsung Fax – Página de Rosto</string>
	<key>PasswordSummary</key>
	<string>Palavra-passe</string>
	<key>UsernameSummary</key>
	<string>Nome do utilizador</string>
	<key>NotificationSummary</key>
	<string>Notificação</string>
	<key>AccountSummary</key>
	<string>Conta</string>
	<key>PercentNumber</key>
	<string>%d %%</string>
	<key>Couldn’t convert  to int</key>
	<string>Não é possível converter para int</string>
	<key>OK</key>
	<string>OK</string>
	<key>Missing Username</key>
	<string>Falta Nome de Utilizador</string>
	<key>Wrong password lenght</key>
	<string>Comprimento errado da palavra-passe</string>
	<key>Password and Confirm Password is differ</key>
	<string>Palavra-passe e Palavra-passe de Confirmação diferentes</string>
	<key>In order to print to this printer, you must enter both a username and a password</key>
	<string>Para imprimir nesta impressora tem de introduzir um nome de utilizador e uma palavra-passe</string>
	<key>On</key>
	<string>Ligada</string>
	<key>Off</key>
	<string>Desligada</string>
</dict>
</plist>
